package com.qmth.sop.common.enums;

/**
 * @Description: 考勤提交操作枚举
 * @Author: CaoZixuan
 * @Date: 2024-05-24
 */
public enum DingSubmitOperateEnum {
    SUBMIT("考勤提交"), WITHDRAW("申请撤回"), CANCEL_WITHDRAW("取消撤回申请")
    ;

    private final String operate;

    DingSubmitOperateEnum(String operate) {
        this.operate = operate;
    }

    public String getOperate() {
        return operate;
    }
}
